Loading...
Searching...
No Matches
nucleicAcid.h File Reference
`#include <BALL/KERNEL/molecule.h>`
`#include <BALL/KERNEL/nucleotide.h>`

Go to the source code of this file.

## Classes

class | BALL::NucleicAcid

## Namespaces

namespace | BALL

## Macros

#define | BALL_NUCLEICACID_DEFAULT_ID ""

## Macro Definition Documentation

## BALL_NUCLEICACID_DEFAULT_ID

#define BALL_NUCLEICACID_DEFAULT_ID ""

Definition at line 16 of file nucleicAcid.h.